CVE search results

1 – 20 of 39 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2017-20005
medium
nginx
Needs triage
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-23017
medium
nginx
Released
Released
Released
Released
Released
Released
CVE-2020-36309
low
nginx
Needs triage
Needs triage
Needs triage
Needs triage
Ignored
Needs triage
CVE-2020-11724
medium
nginx
Needs triage
Needed
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2019-20372
medium
nginx
Released
Released
Released
CVE-2011-4968
low
nginx
Ignored
CVE-2019-9513
medium
nginx
Not vulnerable
Released
Released
Released
Released
Released
CVE-2019-9516
medium
nginx
Not vulnerable
Released
Released
CVE-2019-9515
medium
nginx
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9514
medium
nginx
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9512
medium
nginx
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9511
medium
nginx
Not vulnerable
Released
Released
Released
Released
Released
CVE-2018-16845
medium
nginx
Released
Released
Released
CVE-2018-16844
medium
nginx
Not vulnerable
Released
Released
CVE-2018-16843
medium
nginx
Not vulnerable
Released
Released
CVE-2017-7529
medium
nginx
Released
Released
CVE-2016-1247
medium
nginx
Released
Released
CVE-2016-4450
medium
nginx
Released
Released
CVE-2016-0742
medium
nginx
Released
Released
CVE-2016-0746
medium
nginx
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. Next page